<?


/*
Name: start_page.php
Purpose: Begin the HTML page and print out a standard header.

This script should be called by all the pages in this example.
The pages can define the page_title variable to change the page
title and header from the default.
*/

if (empty($page_title)) 
{ 
	$page_title = "WEXTOR - ten steps to your experimental design"; 
}
$page_title = make_page_title($page_title);
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html>
<head>
<title><? echo $page_title ?></title>
<meta http-equiv="content-type" content="text/html;charset=ISO-8859-1">
<meta http-equiv="content-language" content="en">
<meta name="description" content="WEXTOR is a Web-based tool for generating and visualizing experimental designs and procedures. It can be used to design laboratory and Web experiments in a guided step-by-step process. WEXTOR dynamically creates the customized Web pages and Javacripts needed for the experimental procedure and provides experimenters with a print-ready visual display of their experimental design.">
<meta name="keywords" content="wextor, experiment, web experiment, web-experiment, laboratory experiment, experimental design, experimental procedure">
<meta name="author" content="Ulf-Dietrich Reips and Christoph Neuhaus">
		<meta name="copyright" content="Ulf-Dietrich Reips and Christoph Neuhaus">
		<link rel="stylesheet" href="/wextor/style.css">
		<link rel="shortcut icon" href="/wextor_img/favicon.ico">
		<script src="/wextor/scripts.js" type="text/javascript" language="Javascript"></script>
	</head>
<body bgcolor="white">
<center>
	<table border="0" cellpadding="5" cellspacing="0" width="780" height="100">
		<tr height="30">
			<td bgcolor="#336699" width="200" rowspan="2"><a href="<? echo $base_url ?>index.php<? echo print_args() ?>"><img src="/wextor_img/wextor_191x57_slogan.gif" width="401" height="57" border="0"></a></td>
			<td height="30" bgcolor="#336699" width="119">&nbsp;</td>
			<td width="200" height="30" bgcolor="#336699">&nbsp;</td>
		</tr>
		<tr height="20">
			<td height="20" bgcolor="#336699" width="119">&nbsp;</td>
			<td bgcolor="#6699cc" width="200" align="right" height="20"><a href="<? echo $base_url ?>index.php<? echo print_args() ?>"><img src="/wextor_img/nav_home.gif" width="39" height="17" border="0"></a><img src="/wextor_img/nav_strich.gif" width="7" height="17" border="0"><a href="<? echo $base_url ?>contact.php<? echo print_args() ?>"><img src="/wextor_img/nav_contact.gif" width="48" height="17" border="0"></a><img src="/wextor_img/nav_strich.gif" width="7" height="17" border="0"><a href="<? echo $base_url ?>help.php<? echo print_args() ?>"><img src="/wextor_img/nav_help.gif" width="30" height="17" border="0"></a><img src="/wextor_img/nav_strich.gif" width="7" height="17" border="0"><?
			if (!empty($user_id))
			{
				echo "<a href=\"$PHP_SELF?user_id=$user_id&session=$session&mode=logout\"><img src=\"/wextor_img/nav_logout.gif\" width=\"43\" height=\"17\" border=\"0\"></a>";
			}
			else
			{
				echo "<a href=\"$base_url";
				echo "login.php\"><img src=\"/wextor_img/nav_login.gif\" width=\"35\" height=\"17\" border=\"0\"></a>";
			}
			?></td>
		</tr>
		<tr height="20">
			<td width="200"><img src="/wextor_img/transparent.gif" width="1" height="1" border="0" hspace="10" vspace="15"></td>
			<td height="20" width="119"></td>
			<td width="200" align="center" height="20"></td>
		</tr>
	</table>
		
			