<?
//variablen deklarieren---------------------------------------------------------------------------
global $user_id;
global $record_id;

$base_dir = "/wextor_download";

//daten aus datenbank lesen
//name des experiments
$sql = "SELECT * from experiment 
  WHERE experiment.record_id = '$record_id'";
$result = mysql_query($sql);
query_error($result, "cannot perform query");
while ($items = mysql_fetch_array($result, MYSQL_ASSOC)) {
  $db_exp_name = $items['exp_name'];
  $db_style = $items['style'];
}

//-------------------------------------------------------------------------------------------------------
//erstellt die dateien für das experimentelle design auf dem server--------------------------------------
function download_exp_design_b($html_code) {
  global $user_id;
  global $record_id;
  global $base_dir;
  global $db_exp_name;
  global $db_style;

  //erstelle ein directory für den user, falls nicht bereits eines besteht
  if (!file_exists("$base_dir/$user_id")) {
    mkdir("$base_dir/$user_id", 0777);
  }

  //ordner für das exp.design erstellen (!= name des ordners, der exp. materialien enthält)
  $dir_name = $db_exp_name . "_exde";
  if (!file_exists("$base_dir/$user_id/$dir_name")) {
    mkdir("$base_dir/$user_id/$dir_name", 0777);
  }

  //datei für die visualisierung des experimentellen designs erstellen
  if (!file_exists("$base_dir/$user_id/$dir_name/exp_design_b.html")) {
    $datei = fopen("$base_dir/$user_id/$dir_name/exp_design_b.html","wb");
    fwrite($datei,$html_code);
    fclose($datei);
  }
  
  //style.css erstellen
  if (!file_exists("$base_dir/$user_id/$dir_name/style.css"))  {
    copy("/wextor_inc/download/style.css","$base_dir/$user_id/$dir_name/style.css");
  }
  
  //ordner für bilder erstellen
  if (!file_exists("$base_dir/$user_id/$dir_name/img")) {
    mkdir("$base_dir/$user_id/$dir_name/img", 0777);
  }
  
  //benötigte bilder in ordner img kopieren
  copy("/wextor_inc/download/transparent.gif","$base_dir/$user_id/$dir_name/img/transparent.gif");
  copy("/wextor_inc/download/document.gif","$base_dir/$user_id/$dir_name/img/document.gif");
  copy("/wextor_inc/download/folder.gif","$base_dir/$user_id/$dir_name/img/folder.gif");
  copy("/wextor_inc/download/line_hor.gif","$base_dir/$user_id/$dir_name/img/line_hor.gif");
  copy("/wextor_inc/download/line_ver.gif","$base_dir/$user_id/$dir_name/img/line_ver.gif");
  
  //tarball erstellen und dateien mit gzip komprimieren
  $archive = "$base_dir/$user_id/$dir_name.zip";
  //$directory = "/$base_dir/$user_id/$db_exp_name/";
  $directory = $dir_name;
  create_zip_file($archive,$directory);
  
  //komprimierte datei downloaden
  $filename = $dir_name . ".zip";
  download_file($archive,$filename);
    
  //directory löschen
  //die ordner und dateien werden bei jedem download neu erzeugt
  //damit wird verhindert, dass bei änderungen des experimentellen designs
  //irgendwelche fehler (z.b. überflüssige datei) entstehen
  delete_all_from_dir("/$base_dir/$user_id/$dir_name/");
}

//-------------------------------------------------------------------------------------------------------
//erstellt die dateien für die auflistung der faktoren auf dem server------------------------------------
function download_exp_design_a($html_code) {
  global $user_id;
  global $record_id;
  global $base_dir;
  global $db_exp_name;
  global $db_style;

  //erstelle ein directory für den user, falls nicht bereits eines besteht
  if (!file_exists("$base_dir/$user_id")) {
    mkdir("$base_dir/$user_id", 0777);
  }

  //ordner für das exp.design erstellen (!= name des ordners, der exp. materialien enthält)
  $dir_name = $db_exp_name . "_exde";
  if (!file_exists("$base_dir/$user_id/$dir_name")) {
    mkdir("$base_dir/$user_id/$dir_name", 0777);
  }

  //datei für die visualisierung des experimentellen designs erstellen
  if (!file_exists("$base_dir/$user_id/$dir_name/exp_design_a.html")) {
    $datei = fopen("$base_dir/$user_id/$dir_name/exp_design_a.html","wb");
    fwrite($datei,$html_code);
    fclose($datei);
  }
  
  //style.css erstellen
  if (!file_exists("$base_dir/$user_id/$dir_name/style.css")) {
    copy("/wextor_inc/download/style.css","$base_dir/$user_id/$dir_name/style.css");
  }
  
  //tarball erstellen und dateien mit gzip komprimieren
  // $archive = "$base_dir/$user_id/$dir_name.tar.gz";
  $archive = "$base_dir/$user_id/$dir_name.zip";
  $directory = $dir_name;
  create_zip_file($archive,$directory);
  
  //komprimierte datei downloaden
  $filename = $dir_name . ".zip";
  download_file($archive,$filename);
  
  //directory löschen
  //die ordner und dateien werden bei jedem download neu erzeugt
  //damit wird verhindert, dass bei änderungen des experimentellen designs
  //irgendwelche fehler (z.b. überflüssige datei) entstehen
  delete_all_from_dir("/$base_dir/$user_id/$dir_name/");
}

//------------------------------------------------------------------------------------------------------
//erstellt einen tarball und komprimiert diesen mit gzip------------------------------------------------
function create_tar_file($archive,$directory) {
  global $user_id;
  //global $db_exp_name;
  
  //$directory = $db_exp_name;
  chdir("/wextor_download/$user_id/");
  
  exec("tar -cvzf $archive $directory");
}

//------------------------------------------------------------------------------------------------------
//erstellt ein zip Archiv------------------------------------------------
function create_zip_file($archive,$directory) {
  global $user_id;
  //global $db_exp_name;
  
  //$directory = $db_exp_name;
  chdir("/wextor_download/$user_id/");
  
  exec("zip -r $archive $directory");
}

//lädt eine datei vom server (download)-----------------------------------------------------------------
function download_file($file,$filename) {
  header("Pragma: public");  
  header("Cache-control: private");
  header("Content-type: application/octet-stream");
  header("Content-Disposition: attachment; filename=\"$filename\""); 
  readfile($file);
  return;
}

//erstellt die directories und files auf dem server-----------------------------------------------------
//komprimiert und initiiert den download
function download_experiment($index_code,$start_code,$source_code,$demos_code,$page_code,$thank_code,$js_code) {
  global $user_id;
  global $record_id;
  global $base_dir;
  global $db_exp_name;

  //daten aus datenbank lesen
  //anzahl exp. bed.
  $sql = "SELECT * from `condition` 
    WHERE condition.record_id = '$record_id'";
  $result = mysql_query($sql);
  query_error($result, "cannot perform query");
  
  $db_condition_num = mysql_num_rows($result);
  $db_condition_name = array();
  $i = 0;
  
  while ($items = mysql_fetch_array($result, MYSQL_ASSOC)) {
    $db_condition_name[$i] = $items['condition_name'];
    $i++;
  }
  
  //namen der index-,start-,source- und demos-seite
  $sql = "SELECT * from experiment 
    WHERE experiment.record_id = '$record_id'";
  $result = mysql_query($sql);
  query_error($result, "cannot perform query");
  
  while ($items = mysql_fetch_array($result, MYSQL_ASSOC)) {
    $db_index_name = $items['index_name'];
    $db_index_suffix = $items['index_suffix'];
    $db_start_name = $items['start_name'];
    $db_start_suffix = $items['start_suffix'];
    $db_source_name = $items['source_name'];
    $db_source_suffix = $items['source_suffix'];
    $db_demos_name = $items['demos_name'];
    $db_demos_suffix = $items['demos_suffix'];
    $db_thank_name = $items['thank_name'];
    $db_thank_suffix = $items['thank_suffix'];
    $db_style =$items['style'];
  }
  
  //namen der seiten
  $sql = "SELECT * from page 
    WHERE page.record_id = '$record_id'";
  $result = mysql_query($sql);
  query_error($result, "cannot perform query");
  
  $db_page_num = mysql_num_rows($result);
  $db_page_name = array();
  $db_page_suffix = array();
  $i = 0;
  
  while ($items = mysql_fetch_array($result, MYSQL_ASSOC)) {
    $db_page_name[$i] = $items['page_name'];
    $db_page_suffix[$i] = $items['page_suffix'];
    $i++;
  }
  
  //erstelle ein directory für den user, falls nicht bereits eines besteht
  if (!file_exists("$base_dir/$user_id")) {
    mkdir("$base_dir/$user_id", 0777);
  }
  
  //erstelle ein directory für das experiment, falls nicht bereits eines besteht
  if (!file_exists("$base_dir/$user_id/$db_exp_name")) {
    mkdir("$base_dir/$user_id/$db_exp_name", 0777);
  }
  
  //für jede exp.bed. ein directory erstellen
  for ($i=0; $i<$db_condition_num; $i++) {
    //erstelle ein directory für die exp.bed., falls nicht bereits eines besteht
    if (!file_exists("$base_dir/$user_id/$db_exp_name/$db_condition_name[$i]")) {
      mkdir("$base_dir/$user_id/$db_exp_name/$db_condition_name[$i]", 0777);
    }
  }
  
  //index-,start- und source-seiten erstellen
  if (!file_exists("$base_dir/$user_id/$db_exp_name/$db_index_name$db_index_suffix")) {
    //$index_code beinhaltet den html-code der index-seite
    $datei = fopen("$base_dir/$user_id/$db_exp_name/$db_index_name$db_index_suffix","wb");
    fwrite($datei,$index_code);
    fclose($datei);
  }
  
  if (!file_exists("$base_dir/$user_id/$db_exp_name/$db_start_name$db_start_suffix")) {
    //$start_code beinhaltet den html-code der start-seite
    $datei = fopen("$base_dir/$user_id/$db_exp_name/$db_start_name$db_start_suffix","wb");
    fwrite($datei,$start_code);
    fclose($datei);
  }
  
  if (!file_exists("$base_dir/$user_id/$db_exp_name/$db_source_name$db_source_suffix")) {
    //$source_code beinhaltet den html-code der source-seite
    $datei = fopen("$base_dir/$user_id/$db_exp_name/$db_source_name$db_source_suffix","wb");
    fwrite($datei,$source_code);
    fclose($datei);
  }
  
  //scripts.js erstellen
  if (!file_exists("$base_dir/$user_id/$db_exp_name/scripts.js")) {
    //die datei beinhaltet javascript-code
    $datei = fopen("$base_dir/$user_id/$db_exp_name/scripts.js","wb");
    fwrite($datei,$js_code);
    fclose($datei);
  }
  
  //style.css erstellen
  if (!file_exists("$base_dir/$user_id/$db_exp_name/$db_style")) {
    copy("/wextor_inc/download/$db_style","$base_dir/$user_id/$db_exp_name/$db_style");
  }
  
  //ordner für bilder, flash-Dateien und andere Mediean erstellen
  if (!file_exists("$base_dir/$user_id/$db_exp_name/media")) {
    mkdir("$base_dir/$user_id/$db_exp_name/media", 0777);
  }
  
  //benötigte bilder in den ordner "img" kopieren
  copy("/wextor_inc/download/transparent.gif","$base_dir/$user_id/$db_exp_name/media/transparent.gif");
  copy("/wextor_inc/download/scale.gif","$base_dir/$user_id/$db_exp_name/media/scale.gif");
  
  //der funktion wird die variable $page_code übergeben
  //$page_code ist ein array und enthält den html-code sämtlicher web-seiten
  //der html-code der einzelnen webseiten ist über die indizes zu referenzieren
  
  //für jede exp.bed. die dateien erstellen
  for ($i=0; $i<$db_condition_num; $i++) {
    //demos-seite erstellen
    if (!file_exists("$base_dir/$user_id/$db_exp_name/$db_condition_name[$i]/$db_demos_name$db_demos_suffix")) {
      //$demos_code beinhaltet den html-code der demos-seite
      $datei = fopen("$base_dir/$user_id/$db_exp_name/$db_condition_name[$i]/$db_demos_name$db_demos_suffix","wb");
      fwrite($datei,$demos_code);
      fclose($datei);
    }
  
    for ($j=0; $j<$db_page_num; $j++) {
      $file_name = $db_page_name[$j] . $db_page_suffix[$j];
      $code = $page_code[$j];
  
      //überprüfen, ob bereits eine datei mit dem eingegebenen namen existiert
      if (!file_exists("$base_dir/$user_id/$db_exp_name/$db_condition_name[$i]/$file_name"))
      {
        $datei = fopen("$base_dir/$user_id/$db_exp_name/$db_condition_name[$i]/$file_name","wb");
        fwrite($datei,$code);
        fclose($datei);
      }
    }
    
    //thank-seite erstellen
    if (!file_exists("$base_dir/$user_id/$db_exp_name/$db_condition_name[$i]/$db_thank_name$db_thank_suffix")) {
      //$thank_code beinhaltet den html-code der thank-seite
      $datei = fopen("$base_dir/$user_id/$db_exp_name/$db_condition_name[$i]/$db_thank_name$db_thank_suffix","wb");
      fwrite($datei,$thank_code);
      fclose($datei);
    }  
  }
  
  //tarball erstellen und dateien mit gzip komprimieren
  $archive = "$base_dir/$user_id/$db_exp_name.zip";
  //$directory = "/$base_dir/$user_id/$db_exp_name/";
  $directory = $db_exp_name;
  create_zip_file($archive,$directory);
  
  //komprimierte datei downloaden
  $filename = $db_exp_name . ".zip";
  download_file($archive,$filename);
  
  //directory löschen
  //die ordner und dateien werden bei jedem download neu erzeugt
  //damit wird verhindert, dass bei änderungen des experimentellen designs
  //irgendwelche fehler (z.b. überflüssige datei) entstehen
  delete_all_from_dir("/$base_dir/$user_id/");
  exit;
}

//---------------------------------------------------------------------------------------------------------
//löscht alle dateien und directories innerhalb eines bestimmten directory---------------------------------
//siehe http://www.php.net/manual/en/function.rmdir.php
function delete_all_from_dir($Dir) {
  // delete everything in the directory
  if ($handle = @opendir($Dir)) {
    while (($file = readdir($handle)) !== false) {
      if ($file == "." || $file == "..") {
        continue;
      }
      if (is_dir($Dir.$file)) {
        // call self for this directory
        delete_all_from_dir($Dir.$file."/");
        chmod($Dir.$file,0777);
        rmdir($Dir.$file); //remove this directory
      } else {
        chmod($Dir.$file,0777);
        unlink($Dir.$file); // remove this file
      }
    }
  }
  @closedir($handle);
}

?>
